.importblackwhitetable
{
    border-width:1px !important;
    border-style:solid !important;
    border-color:#000 !important;
    border-collapse:collapse !important;
    width:auto !important;
    margin:0px !important;
}
.importblackwhitetable col
{
    width:auto !important;
    margin:0px !important;
}

.importblackwhitetable th
{
    border-width: 1px !important;
    border-style: solid !important;
    padding:8px 5px !important;
    width: auto !important;
    margin:0px !important;
}
.importblackwhitetable tr
{
    border-width: 1px !important;
    border-style: solid !important;
    border-color: #000 !important;
    margin:0px !important;
}
.importblackwhitetable td 
{
    border-width: 1px !important;
    border-style: solid !important;
    border-color: #000 !important;
    width: auto !important;
    padding:8px 5px !important;
    margin:0px !important;
}

.importblackwhitetable p 
{
    padding:0px !important;
    margin:0px !important;
}

.blackwhitetable {
    border-width: 1px;
    border-style: solid;
    border-color: #000;
    border-collapse:collapse;
}
.blackwhitetable tr.blackwhitetableTableHeaderRow {
    
}
.blackwhitetable td.blackwhitetableTableHeaderFirstCol {
    border-width: 1px;
    border-style: solid;
    border-color: #000;
    padding: 15px 0 15px 0;
}
.blackwhitetable td.blackwhitetableTableHeaderLastCol {
    border-width: 1px;
    border-style: solid;
    border-color: #000;
    padding: 15px 0 15px 0;
}
.blackwhitetable td.blackwhitetableTableHeaderOddCol {
    border-width: 1px;
    border-style: solid;
    border-color: #000;
    padding: 15px 0 15px 0;
}
.blackwhitetable td.blackwhitetableTableHeaderEvenCol {
   border-width: 1px;
    border-style: solid;
    border-color: #000;
    padding: 15px 0 15px 0;
}
.blackwhitetable tr.blackwhitetableTableOddRow {
   
}
.blackwhitetable tr.blackwhitetableTableEvenRow {
   
}
.blackwhitetable td.blackwhitetableTableFirstCol {
border-width: 1px;
    border-style: solid;
    border-color: #000;
    padding: 15px 0 15px 0;
}
.blackwhitetable td.blackwhitetableTableLastCol {
   border-width: 1px;
    border-style: solid;
    border-color: #000;
    padding: 15px 0 15px 0;
}
.blackwhitetable td.blackwhitetableTableOddCol {
   border-width: 1px;
    border-style: solid;
    border-color: #000;
    padding: 15px 0 15px 0;
}
.blackwhitetable td.blackwhitetableTableEvenCol {
   border-width: 1px;
    border-style: solid;
    border-color: #000;
    padding: 15px 0 15px 0;
}
.blackwhitetable tr.blackwhitetableTableFooterRow {
   
}
.blackwhitetable td.blackwhitetableTableFooterFirstCol {
   border-width: 1px;
    border-style: solid;
    border-color: #000;
    padding: 15px 0 15px 0;
}
.blackwhitetable td.blackwhitetableTableFooterLastCol {
    border-width: 1px;
    border-style: solid;
    border-color: #000;
    padding: 15px 0 15px 0;
}
.blackwhitetable td.blackwhitetableTableFooterOddCol {
    border-width: 1px;
    border-style: solid;
    border-color: #000;
    padding: 15px 0 15px 0;
}
.blackwhitetable td.blackwhitetableTableFooterEvenCol {
   border-width: 1px;
    border-style: solid;
    border-color: #000;
    padding: 15px 0 15px 0;
}

.redtable {
    border-width: 0px;
    border-style: none;
    border-collapse: collapse;
}
.redtable tr.redtableTableHeaderRow {
    margin: 10px;
    padding: 10px;
    color: black;
    background: #800000;
    text-align: left;
    font-size: 10pt;  
    font-style: normal;
    text-transform: capitalize;
    font-weight: bold;
    border-spacing: 10px;
    line-height: 14pt;
    vertical-align: top;
}
.redtable td.redtableTableHeaderFirstCol {
    padding: 0in 5.4pt 0in 5.4pt;
    color: #ffffff;
    line-height: 14pt;
}
.redtable td.redtableTableHeaderLastCol {
    padding: 0in 5.4pt 0in 5.4pt; 
    color: #ffffff;
    line-height: 14pt;
}
.redtable td.redtableTableHeaderOddCol {
    padding:0in 5.4pt 0in 5.4pt; 
    color: #ffffff;
    line-height: 14pt;
}
.redtable td.redtableTableHeaderEvenCol {
    padding:0in 5.4pt 0in 5.4pt; color: #ffffff;
    line-height: 14pt;
}
.redtable tr.redtableTableOddRow {
    color: #666666;
    background-color: black;
    font-size: 10pt;   
    vertical-align: top;
}
.redtable tr.redtableTableEvenRow {
    color: #666666;
    background-color: #b3b9bf;
    font-size: 10pt;   
    vertical-align: top;
}
.redtable td.redtableTableFirstCol {
    padding: 0in 5.4pt 0in 5.4pt;
}
.redtable td.redtableTableLastCol {
    padding:0in 5.4pt 0in 5.4pt;
}
.redtable td.redtableTableOddCol {
    padding: 0in 5.4pt 0in 5.4pt;
}
.redtable td.redtableTableEvenCol {
    padding:0in 5.4pt 0in 5.4pt;
}
.redtable tr.redtableTableFooterRow {
    background-color: black;
    color: #ffffff;
    font-weight: 500;
    font-size: 10pt;  
    line-height: 11pt;
}
.redtable td.redtableTableFooterFirstCol {
    padding: 0in 5.4pt 0in 5.4pt;
    border-top: solid gray 1.0pt;
    text-align: left;
}
.redtable td.redtableTableFooterLastCol {
    padding:0in 5.4pt 0in 5.4pt;
    border-top:solid gray 1.0pt;
    text-align:left;
}
.redtable td.redtableTableFooterOddCol {
    padding: 0in 5.4pt 0in 5.4pt;
    text-align: left;
    border-top: solid gray 1.0pt;
}
.redtable td.redtableTableFooterEvenCol {
    padding: 0in 5.4pt 0in 5.4pt;
    text-align: left;
    border-top: solid gray 1.0pt;
}

.orangetable {
    border-width: 0px;
    border-style: none;
    border-collapse: collapse;
}
.orangetable tr.orangetableTableHeaderRow {
    margin: 10px;
    padding: 10px;
    color: #3F4D6B;
    background: #ff8000;
    text-align: left;
    font-size: 10pt;  
    font-style: normal;
    text-transform: capitalize;
    font-weight: bold;
    border-spacing: 10px;
    line-height: 14pt;
    vertical-align: top;
}
.orangetable td.orangetableTableHeaderFirstCol {
    padding: 0in 5.4pt 0in 5.4pt;
    color: #ffffff;
    line-height: 14pt;
}
.orangetable td.orangetableTableHeaderLastCol {
    padding: 0in 5.4pt 0in 5.4pt; 
    color: #ffffff;
    line-height: 14pt;
}
.orangetable td.orangetableTableHeaderOddCol {
    padding:0in 5.4pt 0in 5.4pt; 
    color: #ffffff;
    line-height: 14pt;
}
.orangetable td.orangetableTableHeaderEvenCol {
    padding:0in 5.4pt 0in 5.4pt; color: #ffffff;
    line-height: 14pt;
}
.orangetable tr.orangetableTableOddRow {
    color: #666666;
    background-color: #ffffff;
    font-size: 10pt;   
    vertical-align: top;
}
.orangetable tr.orangetableTableEvenRow {
    color: #666666;
    background-color: #ffe1c3;
    font-size: 10pt;   
    vertical-align: top;
}
.orangetable td.orangetableTableFirstCol {
    padding: 0in 5.4pt 0in 5.4pt;
}
.orangetable td.orangetableTableLastCol {
    padding:0in 5.4pt 0in 5.4pt;
}
.orangetable td.orangetableTableOddCol {
    padding: 0in 5.4pt 0in 5.4pt;
}
.orangetable td.orangetableTableEvenCol {
    padding:0in 5.4pt 0in 5.4pt;
}
.orangetable tr.orangetableTableFooterRow {
    background-color: #ff8000;
    color: #ffffff;
    font-weight: 500;
    font-size: 10pt;  
    line-height: 11pt;
}
.orangetable td.orangetableTableFooterFirstCol {
    padding: 0in 5.4pt 0in 5.4pt;
    border-top: solid gray 1.0pt;
    text-align: left;
}
.orangetable td.orangetableTableFooterLastCol {
    padding:0in 5.4pt 0in 5.4pt;
    border-top:solid gray 1.0pt;
    text-align:left;
}
.orangetable td.orangetableTableFooterOddCol {
    padding: 0in 5.4pt 0in 5.4pt;
    text-align: left;
    border-top: solid gray 1.0pt;
}
.orangetable td.orangetableTableFooterEvenCol {
    padding: 0in 5.4pt 0in 5.4pt;
    text-align: left;
    border-top: solid gray 1.0pt;
}

.greentable {
    border-width: 0px;
    border-style: none;
    border-collapse: collapse;
}
.greentable tr.greentableTableHeaderRow {
    margin: 10px;
    padding: 10px;
    color: #3F4D6B;
    background: #008040;
    text-align: left;
    font-size: 10pt;  
    font-style: normal;
    text-transform: capitalize;
    font-weight: bold;
    border-spacing: 10px;
    line-height: 14pt;
    vertical-align: top;
}
.greentable td.greentableTableHeaderFirstCol {
    padding: 0in 5.4pt 0in 5.4pt;
    color: #ffffff;
    line-height: 14pt;
}
.greentable td.greentableTableHeaderLastCol {
    padding: 0in 5.4pt 0in 5.4pt; 
    color: #ffffff;
    line-height: 14pt;
}
.greentable td.greentableTableHeaderOddCol {
    padding:0in 5.4pt 0in 5.4pt; 
    color: #ffffff;
    line-height: 14pt;
}
.greentable td.greentableTableHeaderEvenCol {
    padding:0in 5.4pt 0in 5.4pt; color: #ffffff;
    line-height: 14pt;
}
.greentable tr.greentableTableOddRow {
    color: #666666;
    background-color: #ffffff;
    font-size: 10pt;   
    vertical-align: top;
}
.greentable tr.greentableTableEvenRow {
    color: #666666;
    background-color: #cbffe5;
    font-size: 10pt;   
    vertical-align: top;
}
.greentable td.greentableTableFirstCol {
    padding: 0in 5.4pt 0in 5.4pt;
}
.greentable td.greentableTableLastCol {
    padding:0in 5.4pt 0in 5.4pt;
}
.greentable td.greentableTableOddCol {
    padding: 0in 5.4pt 0in 5.4pt;
}
.greentable td.greentableTableEvenCol {
    padding:0in 5.4pt 0in 5.4pt;
}
.greentable tr.greentableTableFooterRow {
    background-color: #008040;
    color: #ffffff;
    font-weight: 500;
    font-size: 10pt;  
    line-height: 11pt;
}
.greentable td.greentableTableFooterFirstCol {
    padding: 0in 5.4pt 0in 5.4pt;
    border-top: solid gray 1.0pt;
    text-align: left;
}
.greentable td.greentableTableFooterLastCol {
    padding:0in 5.4pt 0in 5.4pt;
    border-top:solid gray 1.0pt;
    text-align:left;
}
.greentable td.greentableTableFooterOddCol {
    padding: 0in 5.4pt 0in 5.4pt;
    text-align: left;
    border-top: solid gray 1.0pt;
}
.greentable td.greentableTableFooterEvenCol {
    padding: 0in 5.4pt 0in 5.4pt;
    text-align: left;
    border-top: solid gray 1.0pt;
}

.yellowtable {
    border-width: 0px;
    border-style: none;
    border-collapse: collapse;
}
.yellowtable tr.yellowtableTableHeaderRow {
    margin: 10px;
    padding: 10px;
    color: #3F4D6B;
    background: gold;
    text-align: left;
    font-size: 10pt;  
    font-style: normal;
    text-transform: capitalize;
    font-weight: bold;
    border-spacing: 10px;
    line-height: 14pt;
    vertical-align: top;
}
.yellowtable td.yellowtableTableHeaderFirstCol {
    padding: 0in 5.4pt 0in 5.4pt;
    color: #000;
    line-height: 14pt;
}
.yellowtable td.yellowtableTableHeaderLastCol {
    padding: 0in 5.4pt 0in 5.4pt; 
    color: #000;
    line-height: 14pt;
}
.yellowtable td.yellowtableTableHeaderOddCol {
    padding:0in 5.4pt 0in 5.4pt; 
    color: #000;
    line-height: 14pt;
}
.yellowtable td.yellowtableTableHeaderEvenCol {
    padding:0in 5.4pt 0in 5.4pt; color: #000;
    line-height: 14pt;
}
.yellowtable tr.yellowtableTableOddRow {
    color: #fff;
    background-color: #000;
    font-size: 10pt;   
    vertical-align: top;
}
.yellowtable tr.yellowtableTableEvenRow {
    color: #666666;
    background-color: #fff3ad;
    font-size: 10pt;   
    vertical-align: top;
}
.yellowtable td.yellowtableTableFirstCol {
    padding: 0in 5.4pt 0in 5.4pt;
}
.yellowtable td.yellowtableTableLastCol {
    padding:0in 5.4pt 0in 5.4pt;
}
.yellowtable td.yellowtableTableOddCol {
    padding: 0in 5.4pt 0in 5.4pt;
}
.yellowtable td.yellowtableTableEvenCol {
    padding:0in 5.4pt 0in 5.4pt;
}
.yellowtable tr.yellowtableTableFooterRow {
    background-color: gold;
    color: #000;
    font-weight: 500;
    font-size: 10pt;  
    line-height: 11pt;
}
.yellowtable td.yellowtableTableFooterFirstCol {
    padding: 0in 5.4pt 0in 5.4pt;
    border-top: solid gray 1.0pt;
    text-align: left;
}
.yellowtable td.yellowtableTableFooterLastCol {
    padding:0in 5.4pt 0in 5.4pt;
    border-top:solid gray 1.0pt;
    text-align:left;
}
.yellowtable td.yellowtableTableFooterOddCol {
    padding: 0in 5.4pt 0in 5.4pt;
    text-align: left;
    border-top: solid gray 1.0pt;
}
.yellowtable td.yellowtableTableFooterEvenCol {
    padding: 0in 5.4pt 0in 5.4pt;
    text-align: left;
    border-top: solid gray 1.0pt;
}

.purpletable {
    border-width: 0px;
    border-style: none;
    border-collapse: collapse;
}
.purpletable  tr.purpletableTableHeaderRow {
    margin: 10px;
    padding: 10px;
    color: #3F4D6B;
    background: #8080c0;
    text-align: left;
    font-size: 10pt;  
    font-style: normal;
    text-transform: capitalize;
    font-weight: bold;
    border-spacing: 10px;
    line-height: 14pt;
    vertical-align: top;
}
.purpletable  td.purpletableTableHeaderFirstCol {
    padding: 0in 5.4pt 0in 5.4pt;
    color: #ffffff;
    line-height: 14pt;
}
.purpletable  td.purpletableTableHeaderLastCol {
    padding: 0in 5.4pt 0in 5.4pt; 
    color: #ffffff;
    line-height: 14pt;
}
.purpletable  td.purpletableTableHeaderOddCol {
    padding:0in 5.4pt 0in 5.4pt; 
    color: #ffffff;
    line-height: 14pt;
}
.purpletable  td.purpletableTableHeaderEvenCol {
    padding:0in 5.4pt 0in 5.4pt; color: #ffffff;
    line-height: 14pt;
}
.purpletable  tr.purpletableTableOddRow {
    color: #666666;
    background-color: #ffffff;
    font-size: 10pt;   
    vertical-align: top;
}
.purpletable  tr.purpletableTableEvenRow {
    color: #666666;
    background-color: #dfdfef;
    font-size: 10pt;   
    vertical-align: top;
}
.purpletable  td.purpletableTableFirstCol {
    padding: 0in 5.4pt 0in 5.4pt;
}
.purpletable  td.purpletableTableLastCol {
    padding:0in 5.4pt 0in 5.4pt;
}
.purpletable  td.purpletableTableOddCol {
    padding: 0in 5.4pt 0in 5.4pt;
}
.purpletable  td.purpletableTableEvenCol {
    padding:0in 5.4pt 0in 5.4pt;
}
.purpletable  tr.purpletableTableFooterRow {
    background-color: #8080c0;
    color: #ffffff;
    font-weight: 500;
    font-size: 10pt;  
    line-height: 11pt;
}
.purpletable  td.purpletableTableFooterFirstCol {
    padding: 0in 5.4pt 0in 5.4pt;
    border-top: solid gray 1.0pt;
    text-align: left;
}
.purpletable  td.purpletableTableFooterLastCol {
    padding:0in 5.4pt 0in 5.4pt;
    border-top:solid gray 1.0pt;
    text-align:left;
}
.purpletable  td.purpletableTableFooterOddCol {
    padding: 0in 5.4pt 0in 5.4pt;
    text-align: left;
    border-top: solid gray 1.0pt;
}
.purpletable  td.purpletableTableFooterEvenCol {
    padding: 0in 5.4pt 0in 5.4pt;
    text-align: left;
    border-top: solid gray 1.0pt;
}

.telerik-reTable-1 {
border-width: 0px;
border-style: none;
border-collapse: collapse;
font-family: Tahoma;
}
.telerik-reTable-1 tr.telerik-reTableHeaderRow-1 {
margin: 10px;
padding: 10px;
color: #3F4D6B;
background: #D6E8FF;
text-align: left;
font-size: 10pt;
font-style: normal;
font-family: Tahoma;
text-transform: capitalize;
font-weight: bold;
border-spacing: 10px;
line-height: 14pt;
vertical-align: top;
}
.telerik-reTable-1 td.telerik-reTableHeaderFirstCol-1 {
padding: 0in 5.4pt 0in 5.4pt;
color: #3a4663;
line-height: 14pt;
}
.telerik-reTable-1 td.telerik-reTableHeaderLastCol-1 {
padding: 0in 5.4pt 0in 5.4pt;
color: #3a4663;
line-height: 14pt;
}
.telerik-reTable-1 td.telerik-reTableHeaderOddCol-1 {
padding: 0in 5.4pt 0in 5.4pt;
color: #3a4663;
line-height: 14pt;
}
.telerik-reTable-1 td.telerik-reTableHeaderEvenCol-1 {
padding: 0in 5.4pt 0in 5.4pt;
color: #3a4663;
line-height: 14pt;
}
.telerik-reTable-1 tr.telerik-reTableOddRow-1 {
color: #666666;
background-color: #F2F3F4;
font-size: 10pt;
vertical-align: top;
}
.telerik-reTable-1 tr.telerik-reTableEvenRow-1 {
color: #666666;
background-color: #E7EBF7;
font-size: 10pt;
vertical-align: top;
}
.telerik-reTable-1 td.telerik-reTableFirstCol-1 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-1 td.telerik-reTableLastCol-1 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-1 td.telerik-reTableOddCol-1 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-1 td.telerik-reTableEvenCol-1 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-1 tr.telerik-reTableFooterRow-1 {
background-color: #D6E8FF;
color: #4A5A80;
font-weight: 500;
font-size: 10pt;
font-family: Tahoma;
line-height: 11pt;
}
.telerik-reTable-1 td.telerik-reTableFooterFirstCol-1 {
padding: 0in 5.4pt 0in 5.4pt;
border-top: solid gray 1.0pt;
text-align: left;
}
.telerik-reTable-1 td.telerik-reTableFooterLastCol-1 {
padding: 0in 5.4pt 0in 5.4pt;
border-top: solid gray 1.0pt;
text-align: left;
}
.telerik-reTable-1 td.telerik-reTableFooterOddCol-1 {
padding: 0in 5.4pt 0in 5.4pt;
text-align: left;
border-top: solid gray 1.0pt;
}
.telerik-reTable-1 td.telerik-reTableFooterEvenCol-1 {
padding: 0in 5.4pt 0in 5.4pt;
text-align: left;
border-top: solid gray 1.0pt;
}
.telerik-reTable-2 {
border-collapse: collapse;
border: solid 0px;
font-family: Tahoma;
}
.telerik-reTable-2 tr.telerik-reTableHeaderRow-2 {
border-width: 1.0pt 1.0pt 3.0pt 1.0pt;
margin-top: 0in;
margin-right: 0in;
margin-bottom: 10.0pt;
margin-left: 0in;
line-height: 115%;
font-size: 11.0pt;
font-family: "Calibri" , "sans-serif";
width: 119.7pt;
border: solid white 1.0pt;
border-bottom: solid white 3.0pt;
background: #4F81BD;
padding: 0in 5.4pt 0in 5.4pt;
color: #FFFFFF;
}
.telerik-reTable-2 td.telerik-reTableHeaderFirstCol-2 {
border-width: 1.0pt 1.0pt 3.0pt 1.0pt;
border: solid white 1.0pt;
border-bottom: solid white 3.0pt;
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-2 td.telerik-reTableHeaderLastCol-2 {
border-width: 1.0pt 1.0pt 3.0pt 1.0pt;
border: solid white 1.0pt;
border-bottom: solid white 3.0pt;
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-2 td.telerik-reTableHeaderOddCol-2 {
border-width: 1.0pt 1.0pt 3.0pt 1.0pt;
border: solid white 1.0pt;
border-bottom: solid white 3.0pt;
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-2 td.telerik-reTableHeaderEvenCol-2 {
border-width: 1.0pt 1.0pt 3.0pt 1.0pt;
border: solid white 1.0pt;
border-bottom: solid white 3.0pt;
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-2 tr.telerik-reTableOddRow-2 {
color: #666666;
background-color: #F2F3F4;
font-size: 10pt;
vertical-align: top;
}
.telerik-reTable-2 tr.telerik-reTableEvenRow-2 {
color: #666666;
background-color: #E7EBF7;
font-size: 10pt;
vertical-align: top;
}
.telerik-reTable-2 td.telerik-reTableFirstCol-2 {
margin-top: 0in;
margin-right: 0in;
margin-bottom: 10.0pt;
margin-left: 0in;
line-height: 115%;
font-size: 11.0pt;
font-family: "Calibri" , "sans-serif";
width: 119.7pt;
border-top: none;
border-left: solid white 1.0pt;
border-bottom: none;
border-right: solid white 3.0pt;
background: #4F81BD;
padding: 0in 5.4pt 0in 5.4pt;
color: #FFFFFF;
}
.telerik-reTable-2 td.telerik-reTableLastCol-2 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-2 td.telerik-reTableOddCol-2 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-2 td.telerik-reTableEvenCol-2 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-2 tr.telerik-reTableFooterRow-2 {
color: #666666;
background-color: #FFFFFF;
font-size: 10pt;
vertical-align: top;
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-2 td.telerik-reTableFooterFirstCol-2 {
margin-top: 0in;
margin-right: 0in;
margin-bottom: 10.0pt;
margin-left: 0in;
line-height: 115%;
font-size: 11.0pt;
font-family: "Calibri" , "sans-serif";
width: 119.7pt;
border-top: none;
border-left: solid white 1.0pt;
border-bottom: none;
border-right: solid white 3.0pt;
background: #4F81BD;
padding: 0in 5.4pt 0in 5.4pt;
color: #FFFFFF;
}
.telerik-reTable-2 td.telerik-reTableFooterLastCol-2 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-2 td.telerik-reTableFooterOddCol-2 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-2 td.telerik-reTableFooterEvenCol-2 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-3 {
border-collapse: collapse;
border: solid 0px;
font-family: Tahoma;
}
.telerik-reTable-3 tr.telerik-reTableHeaderRow-3 {
margin: 10px;
padding: 10px;
color: #3a4663;
text-align: left;
font-size: 10pt;
font-style: normal;
font-family: Verdana;
text-transform: capitalize;
font-weight: normal;
border-spacing: 10px;
vertical-align: top;
background-color: #C4D1E3;
}
.telerik-reTable-3 td.telerik-reTableHeaderFirstCol-3 {
padding: 0in 5.4pt 0in 5.4pt;
color: #3a4663;
line-height: 14pt;
}
.telerik-reTable-3 td.telerik-reTableHeaderLastCol-3 {
padding: 0in 5.4pt 0in 5.4pt;
color: #3a4663;
line-height: 14pt;
}
.telerik-reTable-3 td.telerik-reTableHeaderOddCol-3 {
padding: 0in 5.4pt 0in 5.4pt;
color: #3a4663;
line-height: 14pt;
}
.telerik-reTable-3 td.telerik-reTableHeaderEvenCol-3 {
padding: 0in 5.4pt 0in 5.4pt;
color: #3a4663;
line-height: 14pt;
}
.telerik-reTable-3 tr.telerik-reTableOddRow-3 {
color: #666666;
vertical-align: top;
font-size: 10pt;
}
.telerik-reTable-3 tr.telerik-reTableEvenRow-3 {
color: #666666;
vertical-align: top;
font-size: 10pt;
}
.telerik-reTable-3 td.telerik-reTableFirstCol-3 {
padding: 0in 5.4pt 0in 5.4pt;
background-color: #E7EBF7;
}
.telerik-reTable-3 td.telerik-reTableLastCol-3 {
padding: 0in 5.4pt 0in 5.4pt;
background-color: #E7EBF7;
}
.telerik-reTable-3 td.telerik-reTableOddCol-3 {
padding: 0in 5.4pt 0in 5.4pt;
background-color: #F7F3F7;
}
.telerik-reTable-3 td.telerik-reTableEvenCol-3 {
padding: 0in 5.4pt 0in 5.4pt;
background-color: #E7EBF7;
}
.telerik-reTable-3 tr.telerik-reTableFooterRow-3 {
background-color: #C4D1E3;
color: #3a4663;
font-weight: normal;
font-size: 10pt;
font-family: Verdana;
line-height: 11pt;
}
.telerik-reTable-3 td.telerik-reTableFooterFirstCol-3 {
padding: 0in 5.4pt 0in 5.4pt;
text-align: left;
}
.telerik-reTable-3 td.telerik-reTableFooterLastCol-3 {
padding: 0in 5.4pt 0in 5.4pt;
text-align: left;
}
.telerik-reTable-3 td.telerik-reTableFooterOddCol-3 {
padding: 0in 5.4pt 0in 5.4pt;
text-align: left;
}
.telerik-reTable-3 td.telerik-reTableFooterEvenCol-3 {
padding: 0in 5.4pt 0in 5.4pt;
text-align: left;
}
.telerik-reTable-4 {
border-collapse: collapse;
border: solid 0px;
font-family: Tahoma;
}
.telerik-reTable-4 tr.telerik-reTableHeaderRow-4 {
border-width: 1.0pt 1.0pt 3.0pt 1.0pt;
margin-top: 0in;
margin-right: 0in;
margin-bottom: 10.0pt;
margin-left: 0in;
line-height: 115%;
font-size: 11.0pt;
font-family: "Calibri" , "sans-serif";
width: 119.7pt;
background: #4F81BD;
padding: 0in 5.4pt 0in 5.4pt;
color: #FFFFFF;
}
.telerik-reTable-4 td.telerik-reTableHeaderFirstCol-4 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-4 td.telerik-reTableHeaderLastCol-4 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-4 td.telerik-reTableHeaderOddCol-4 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-4 td.telerik-reTableHeaderEvenCol-4 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-4 tr.telerik-reTableOddRow-4 {
border-width: 1pt;
color: #666666;
font-size: 10pt;
vertical-align: top;
border-bottom-style: solid;
border-bottom-color: #4F81BD;
}
.telerik-reTable-4 tr.telerik-reTableEvenRow-4 {
color: #666666;
font-size: 10pt;
vertical-align: top;
}
.telerik-reTable-4 td.telerik-reTableFirstCol-4 { 
border-width: 1pt;
border-color: #4F81BD;
padding: 0in 5.4pt 0in 5.4pt;
border-bottom-style: solid;
border-left-style: solid;
}
.telerik-reTable-4 td.telerik-reTableLastCol-4 {
border-width: 1pt;
border-color: #4F81BD;
border-bottom-style: solid;
border-right-style: solid;
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-4 td.telerik-reTableOddCol-4 {
border-width: 1pt;
border-color: #4F81BD;
padding: 0in 5.4pt 0in 5.4pt;
border-bottom-style: solid;
}
.telerik-reTable-4 td.telerik-reTableEvenCol-4 {
border-width: 1pt;
border-color: #4F81BD;
padding: 0in 5.4pt 0in 5.4pt;
border-bottom-style: solid;
}
.telerik-reTable-4 tr.telerik-reTableFooterRow-4 {
color: #355C8C;
background-color: #FFFFFF;
font-size: 10pt;
vertical-align: top;
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-4 td.telerik-reTableFooterFirstCol-4 {
border-width: 1pt;
border-color: #4F81BD;
border-bottom-style: solid;
border-left-style: solid;
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-4 td.telerik-reTableFooterLastCol-4 {
border-width: 1pt;
border-color: #4F81BD;
border-bottom-style: solid;
border-right-style: solid;
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-4 td.telerik-reTableFooterOddCol-4 {
border-width: 1pt;
border-color: #4F81BD;
border-bottom-style: solid;
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-4 td.telerik-reTableFooterEvenCol-4 {
border-width: 1pt;
border-color: #4F81BD;
border-bottom-style: solid;
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-5 {
border-collapse: collapse;
border: solid 0px;
font-family: Tahoma;
}
.telerik-reTable-5 tr.telerik-reTableHeaderRow-5 {
margin: 10px;
padding: 10px;
color: #3A4663;
text-align: left;
font-size: 10pt;
font-style: normal;
font-family: Tahoma;
text-transform: capitalize;
font-weight: 500;
border-spacing: 10px;
line-height: 11pt;
vertical-align: top;
}
.telerik-reTable-5 td.telerik-reTableHeaderFirstCol-5 {
padding: 0in 5.4pt 0in 5.4pt;
color: #3a4663;
}
.telerik-reTable-5 td.telerik-reTableHeaderLastCol-5 {
padding: 0in 5.4pt 0in 5.4pt;
color: #3a4663;
}
.telerik-reTable-5 td.telerik-reTableHeaderOddCol-5 {
padding: 0in 5.4pt 0in 5.4pt;
color: #3a4663;
}
.telerik-reTable-5 td.telerik-reTableHeaderEvenCol-5 {
padding: 0in 5.4pt 0in 5.4pt;
color: #3a4663;
}
.telerik-reTable-5 tr.telerik-reTableOddRow-5 {
color: #666666;
vertical-align: top;
font-size: 10pt;
}
.telerik-reTable-5 tr.telerik-reTableEvenRow-5 {
color: #666666;
vertical-align: top;
font-size: 10pt;
}
.telerik-reTable-5 td.telerik-reTableFirstCol-5 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-5 td.telerik-reTableLastCol-5 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-5 td.telerik-reTableOddCol-5 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-5 td.telerik-reTableEvenCol-5 {
padding: 0in 5.4pt 0in 5.4pt;
}
.telerik-reTable-5 tr.telerik-reTableFooterRow-5 {
color: #3a4663;
font-weight: 500;
font-size: 10pt;
font-family: Tahoma;
line-height: 11pt;
}
.telerik-reTable-5 td.telerik-reTableFooterFirstCol-5 {
padding: 0in 5.4pt 0in 5.4pt;
text-align: left;
}
.telerik-reTable-5 td.telerik-reTableFooterLastCol-5 {
padding: 0in 5.4pt 0in 5.4pt;
text-align: left;
}
.telerik-reTable-5 td.telerik-reTableFooterOddCol-5 {
padding: 0in 5.4pt 0in 5.4pt;
text-align: left;
}
.telerik-reTable-5 td.telerik-reTableFooterEvenCol-5 {
padding: 0in 5.4pt 0in 5.4pt;
text-align: left;
}